<?php
include '../config.php';
include '../func.php';
head();
aut();
ban();

####################Запись онлайна##################
mysql_query("UPDATE `profile` SET `online` = 'service' WHERE `id` = '".$id_session."'");
####################################################
echo head ."Сервисы / <b>Сексуальный гороскоп</b>".div.katalog;


  echo '<form action="sex_horo.php?" method="post">';
  echo 'Выберите пол:<br />';
  echo '<select name="pol"><option value="0">Мужской</option><option value="1">Женский</option></select><br />';
  echo 'Знак зодиака:<br />';
  echo '<select name="zodiac">
<option value="0">Водолей</option>
<option value="1">Рыбы</option>
<option value="2">Овен</option>
<option value="3">Телец</option>
<option value="4">Близнецы</option>
<option value="5">Рак</option>
<option value="6">Лев</option>
<option value="7">Дева</option>
<option value="8">Весы</option>
<option value="9">Скорпион</option>
<option value="10">Стрелец</option>
<option value="11">Козерог</option>
</select>';
  echo '<input name="submit" type="submit" style="margin-top:3px;" value="Гороскоп" />';
  echo '</form></p><br/>';
if (isset($_POST['submit'])) {
  $pol = (int) $_POST['pol'];
  $zodiac = (int) $_POST['zodiac'];
  $sex_arr = array(0 => '[М]', 1 => '[Ж]');
  $zod_arr = array('Водолей', 'Рыбы', 'Овен', 'Телец', 'Близнецы', 'Рак', 'Лев', 'Дева', 'Весы', 'Скорпион', 'Стрелец', 'Козерог');
  echo '<b>' . $zod_arr[$zodiac] . ' ' . $sex_arr[$pol] . '</b><br/>';
  echo '<p>';
if ($pol == 0) {
switch ($zodiac) {
 case '2':
echo "Идет на пролом ради счастья. Присутствует комплекс жертвы. Так часто ему приходится Жертвовать чем - то дорогим ради блага любимой. Не любит ходить на лево. Занимается сексом с трагической гримасой на лице, вероятно думая, что это в последний раз. Клинический случай в любви. Она должна быть одна и на всю жизнь. Никогда тебя не отпустит, по крайней мере пока дышит. Авантюрист. Но разумный.";
 break;
 case '3':
echo "Добрый и уверенный в себе мужик. На 100% уверен, что он - единственная опора слабой женщины. Без него никуда, даже в туалет… А вдруг тебя в толчок засосет? Надо спасать! Частенько у него возникают отцовские чувства к даме. На лево ходит только в бухом состоянии. После чего страшно мучается и ругает себя. В сексе предпочитает стандарт. Не жди от него сюрпризов. Вечен и непоколебим как скала.";
 break;
 case '1':
echo "Физическое олицетворение рыбы. Юркий и неуловимый. Если пойдет налево, ты об этом никогда не узнаешь. Тщательно \r\n\r\nконспирируется. Но дома и в семье выглядит абсолютно искренним. Частенько впадает в депресняк из-за несбывшихся \r\n\r\nпланов и надежд. В сексе постоянно ищет чего-то новое, экспериментатор. Даже может жениться и родить детей, но это все \r\n\r\nравно его не удержит. Будет ходить налево и конспирироваться. Конспирироваться и ходить налево";
 break;
 case '0':
echo "Эстетствующий эгоист. Но без шарма. Как правило, интеллигентен и при \r\n\r\nсоответствующем образовании может сразить интеллектом. Может заливать обо \r\n\r\nвсем на свете бесконечно. Любит быть в центре внимания. Часто влюбляется, но \r\n\r\nбыстро теряет интерес, если очередная пасия не догоняет (что говорить о том, \r\n\r\nчтобы перегнать!) его мозгами. В сексе изобретателен. Ценит свободу, как \r\n\r\nдуховную, так и телесную. Будет ходить на лево пока будет позволять здоровье.";
 break;
 case '4':
echo "Нeпростой тип. В его судьбе всегда должно быт двое. Либо его вторая половина ты, либо - его вторая натура. В последнем случаи я тебе не завидую. Такой человек полон неприятных сюрпризов. В сексе не эгоист… часто парадоксально. Любит доставлять тебе удовольствие, если этого не случилось - впадает в депрессию. Хозяйственен… Умеет мыть посуду. Считает в отношениях самым главным духовную близость. Заваливается легко, так как по натуре похотлив, хотя и прикидывается скромным рубахой - парнем. ";
 break;
 case '5':
echo "Парадокс. По жизни до неприличия хозяйственен и с виду весьма семейный человек. Но если его не удовлетворяет сексуальная жизнь с подружкой или женой идет на лево. Мучается от любви к двум женщина. В сексе забывает о себе, стараясь доставить удовольствие тебе, при этом, не интересуясь, что заводит тебя больше всего. Любит делать красивые подарки в виде цветов, духов и т. д.";
 break;
 case '6':
echo "Уникальный человек. Тут мания величия превосходит все возможные пределы. Если ты не восхищаешься им, не слушаешь его гениальную музыку/cтихи и т. д. - морально уничтожит тебя растопчет и не поморщится. Он считает себя единственным мужчиной на земле, который знает, в чем заключается счастье всего женского народонаселения... в Нем. Он - пастырь, а бабы - овцы. Он один лучше знает, что им нужно. Ведь он - Тутанхамон, Геракл, Цезарь и дедушка Ленин в одном лице. Он завоевывает и властвует. В сексе. Хм… даже слово сказать... Ты должна понимать своими овечьими мозгами, что, занявшись с тобой сексом, он оказал тебе вселенскую услугу. и попробуй не написать после этой ночи хвалебную песню Ему или (на худой конец) оду…";
 break;
 case '7':
echo "Естественно, эгоист. В своем роде уникум. Человек, комплекcующий из-за названия собственного знака зодиака и на этом фоне отчаянно пытающийся выглядеть гораздо мужественнее. Чем он есть на самом деле. иногда впадает в крайности. Пытается очаровывать и доказывать свое превосходство над остальными представителями себе подобных. Любит говорить комплименты, а особенно следить за реакцией на них. Если видит, что комплимент сработал, его начинает нести…\r\nДоходит до признаний вечной любви и единстве его и вашей мантры на фоне гармонии межгалактического сознания любви. Верить нельзя категорически. В постели обычно не представляет ничего убедительного. Вместо бурного и страстного секса может почитать книжку или посмотреть телевизор (или того хуже - компьютер…), аргументируя это тем, что его мантра устала. Завалить в постель можно слезами, романтическими клятвами, пылкими признаниями и всякой романтической ерундой. Не склонен к экспериментам. ";
 break;
 case '8':
echo "Пай - мальчик. Внимательный, вежливый и обходительный. Не требует повышенного внимания к своей персоне. Скромен и этим завоевывает. Но иногда эта скромность приводит к появлению у тебя эдипового комплекса. Хочется взять малыша на руки и дать ему сисю, лишь бы не смотрел всю жизнь на тебя синими брызгами.\r\nВ постели нежен. Часто от излишней эмоциональности и душевности получается не секс, а слезные объятия. Не любит секс. Может обходиться и без него, довольствуясь домашним борщом, теплой постелькой и удобной квартиркой. К старости становится невыносим. Так как впадает в детство и начинает всерьез требовать сисю.";
 break;
 case '9':
echo "Ходячий секс. Но без мозгов. Думает одной единственной извилиной, которая дислоцируется в трусах. Терпелив. Готов слушать твои слезы исповеди о тяжелой женской доле. Будет делать сочувственное лицо, может даже пустить с тобой слезу. Но все это лишь скорпионья тактика - войти в доверие и завалить. На утро забудет спросить твой телефон.\r\n\r\nНе терпит упреков в вопросах секса. Он очень не превзойденный мастер! Если ты не кончила после первого его прикосновения - будет мучить тебя до появления взаимных орально - генитальных мозолей. Редко кто может удовлетворить его буйную сексуальную фантазию. Если такое и случается, то такая девушка срочно помещается красным маркером в его тетради с победами и стратегиями на поле секс - битв.";
 break;
 case '10':
echo "Этакий морячок Папай. Бодрый и телом и духом. Причем всегда. Что, в общем - то, может вызвать здоровое раздражение. Старается обеспечить дом, семью. Для этого лезет в любой прибыльный (и не очень) бизнес. Не скряга. Его позиция - все самое лучшее мне и моей семье сексом занимается по-пионерски - быстро и задорно. Все же бизнес у него на первом месте.\r\n\r\nХочет детей и побольше. Чтоб было чем гордиться перед начальниками-подчинеными. А если ты нарожаешь ему отряд стрельчат - сорви - голова, осыплет тебя золотом, шубами и курортами уже никогда не уйдет от тебя на лево, хотя бы из чувства долга перед Семьей. Радость секса понимает ближе к старости, когда (как говорится) верхи хотят, а низы не могут.";
 break;
 case '11':
echo "Мания величия бежит за ним с мегафоном и транспарантами. Презирает женщин как разумных созданий. Считает, что женщине место на кухне, и право голоса она имеет только на 8 Марта. В случаи твоего залета уйдет без лишних объяснений, сославшись на то, что ты своими кухонными мозгами все равно не поймешь его Великой цели в жизни. В постели иногда прибегает к садомазохизму (естественно с собой любимым в роли Господина).\r\n\r\nНе думает о том, чтобы доставить удовольствие тебе. Может вообще думать о постороннем, например, о том, какой он офигительный мужик. Можно привязать к себе только восхищением и бесконечными оригинальными комплиментами. Но в случаи повторения хотя бы одного из них уйдет, опять же без объяснения причин.";
 break;
  }
 }
if ($pol == 1) {
switch ($zodiac) {
 case '0':
echo "Типичная хиппи. имеет гигабайты друзей мужского пола и тут же тебя кинет, если ты начнешь запрещать ей с ними общаться. Ей наплевать на деньги и твой имидж, так что можешь не особо рисоваться. Однако iq неплохо бы иметь выше уровня полного кретина. Обожает свободу и поэтому не хочет привязываться к кому - либо одному человеку очень сильно. Секс ее интересует слабо, так что с этой стороны тоже не подъехать. иногда у нее случаются конкретные заскоки, во время которых она может вытворять совершенно дикие фишки. Во время этих сбоев ее как раз лучше и цеплять. В постели ведет себя достойно, но редко получает настоящее удовольствие от секса. ";
 break;
 case '1':
echo "Просто находка. Если сильно захочешь - переспишь. Она совершенно не может контролировать свои чувства и эмоции рассудком, чем тебе и следует грязно воспользоваться. \r\nЗдесь прокатит любая чувственная фраза: тайные записки, неожиданные цветы в квартире, нежные прикосновения, параноидальный шепот на ушко етс. Однако запомни: ее интуиция превосходит твою настолько же, насколько Эйфелева Башня по высоте превосходит твою эрегированную радость. Поэтому даже не пытайся ей врать, в ту фигню, что ты ей говоришь, ты должен верить сам. Себе же она врет постоянно и в невообразимых дозах. \r\nТак что ее представления о тебе будет сильно искажены ее же эмоциями и скорее всего в лучшую сторону. Я живу в чужом сознании. Это и есть и причина, и следствие, и сильный экран с соображением конца света и надписью ОК, на языке, на котором я по всей видимости пишу. Перезагрузка. Обычно рыбок торкают всякие оккультные и религиозные фишки, так что их без проблем можно раскрутить на тантрический или еще какой мистический секс. В постели ведут себя очень приятно, иногда несколько скованно. Практически все рыбы Би.";
 break;
 case '2':
echo "Самоуверенный вулкан - что- то вроде этого. Жутко упряма и считает свое мнение истиной в первой инстанции и навязывает его остальным людям, особенно амигосам. Если думает что ты - кретин, сразу же прямо тебе об этом скажет. Чтобы завоевать ее, надо показывать, какой ты властный, сильный и уверенный в себе. \r\nЗапомни: она не переносит слабаков, нытиков и всех, кто имеет отличное от нее мнение по каким то вопросам. На самом деле ее завоевывать не приходится, она привыкла доминировать и в обязательном порядке предложит тебе явиться завтра в 18,30 в парк для участия в не детской оргии. Очень любит трахаться и в постели использует такие дикие извраты, которым позавидовал бы любой серийный убийца. ";
 break;
 case '3':
echo "Исключительно земная тетка. Обожает развлекаться, причем желательно в компании амигосов. Здесь не прокатят всяческие уверения в вечной любви и чувственные трюки, как с раком. Проще надо быть, дорогие друзья. Просто сделайте так, что бы ей с вами было интересно, подари парочку каких-нибудь женских безделушек, немножко стандартного романтизма - и она твоя. \r\nГлавное - не надо ее усилено домогаться, она очень упрямая. Так что здесь следует воспользоваться проверенной временем стратегией: лучше час потерпеть, чем три уговаривать. Выглядит обычно очень женственно и стильно, иногда довольно умненькая, однако слишком приземленная и зацикленная на развлекухе и наличии у тебя космокредов. В постели стандартная, извраты с ней лучше не затевать. Однако среди тельцов частенько встречаются лесбиянки. ";
 break;
 case '4':
echo "Очень странная тетка. В смысле - с виду-то она обыкновенная, но на самом деле очень странная. Ты уже, наверное, заметил, как не детски сбоит ее мозг, так вот ее сбоит еще круче. Ее характер меняется постоянно. То она боготворит тебя и по щелчку твоих пальцев бежит делать минет, а то вдруг выкидывает твою зубную щетку вслед за тобой. Точно также и в сексе: ее фантазии могут затмить славу Величайшего извращенца, и в тоже время на следующий день она скажет, что спать с людьми - все равно, что есть мясо мертвых животных. Так что тут я тебе помочь не могу: надо ориентироваться уже на местности. В постели весьма разнообразна. Бывают лесбиянками, зоофилками и вообще кем угодно. ";
 break;
 case '5':
echo "Занудная, мнительная, мечтательная девочка. Довольно простой для завоевания объект - достаточно лишь постоянно твердить ей, что она прекрасна, умна, обаятельна, неповторима...единственная, любимая и прочее. Говори что не можешь \r\nжить без нее, что она для тебя - глоток свежего воздуха, короче, гони без зазрения совести.\r\n \r\nДело в том что, у нее много комплексов насчет своей персоны, и она быстро к тебе привяжется. Однако надоешь ты ей тоже очень быстро, потому как она сама не знает, чего хочет. Но если ты ее бросишь - ее будут мучить такие депрессии, что даже мне страшно становиться. Она не отвяжется от тебя еще пару лет: будет звонить доставать директом, ментально, астрально,анально и еще кучей извращенных способов. и постоянно будет ныть что ты, посмеялся над ней, и бросил невинную девочку. \r\n\r\nКороче, развлекуха - не ходи купаться. В постели проявляет чудеса акробатического искусства, поскольку там не первый раз… и даже не второй. ";
 break;
 case '6':
echo "Диагноз: мания величия. Постоянно офигевает от чувства собственной офигенности. Так что играть надо только на этом. Все, что ты можешь сделать: это дарить ей изумрудные серьги, кругосветные круизы, трижды в день отвешивать ей земной поклон, кричать какая она великолепная, а также вытатуировать ее имя у себя на груди. Однако, не забудь, что у ее ног ползает куча поклонников. \r\n\r\nТак что ты - всего лишь аргумент в пользу ее офигенности. Тем не менее, ты не имеешь никакого права изменять - это ее привилегия, бессмертной богини и царицы мира. Так что, чтобы добиться ее, тебе потребуется нехило космокредов, куча свободного времени и хорошо подвешенный язык. итак, в постели львицы очень даже ничего себе, но даже тут у нее проявляется их сознание собственной крутизны. ";
 break;
 case '7':
echo "Фригидная идеалистка. Ждет своего принца, на голубом или каком - то там коне и до этого момента не ляжет ни с кем. Хотя я сильно сомневаюсь, что она и с принцем - то ляжет. Всех людей, кроме себя, держит за тотальную мразь и ублюдков, однако скрывает это и очень хорошо шифруется в милую обаятельную тетку. \r\nОбожает заигрывать и флиртовать с дядьками, однако всегда кидает их в самый последний момент. Может годами не трахаться не испытывать никаких неудобств. Её сексуальные алгоритмы полностью контролируются рассудком, а потому давить на чувственную сторону и вздохи под луной - дохлый номер.\r\n \r\nЕдинственный реальный способ переспать с ней - в первую брачную ночь. Но для того чтобы жениться, с десяток лет мило и романтично за ней ухаживать. В постели ведут себя несколько пассивно, однако ее легко раскрутить на любой дикий изврат. Обычно девы - лесбиянки. ";
 break;
 case '8':
echo "Домашняя девочка. Не мыслит свою жизнь без второй половины и обычно очень рано выходит замуж. Так что всячески показывай, что у тебя серьезные намерения и ты не один из этих гадских ветряных самцов. Очень капризна, ей нравиться постоянно обижаться. Однако, если она любит тебя - обижаться перестает и, более того, пытается сгладить все острые углы в ваших отношениях. \r\nКак и телец, обожает всяческий стандартный романтизм и женские безделушки.\r\n\r\nиногда вдруг начинает строить из себя ту, которой не является, причем довольно бездарно - здесь следует ей подыграть, дабы не настраивать против себя. Секс ей обычно быстро надоедает, и она занимается им лишь чтобы не прослыть фригидной, поскольку очень зависима от чужого мнения. В постели частенько однообразна. ";
 break;
 case '9':
echo "Она любит трахаться. Она умеет трахаться. Она хочет трахаться. Да буквально цель всей ее жизни - трахаться. Такую тетку обычно завоевывать не нужно, она просто подходит к тебе и говорит: Я Вас хочу В ее присутствии стоит у всех, даже у Папы Римского. Очень любит разговаривать на тему секса и своих предыдущих похождений - ревновать не следует. Судьба ваших дальнейших отношений целиком и полностью зависит от первой ночи - если ты ее не удовлетворишь, то я тебе не завидую. Хотя, на самом деле, если и удовлетворишь, то я тебе тоже не завидую, поскольку не каждый мучачос сможет выдержать 5 -6 часов нон стоп. В постели она.. эээ.. как бы это лучше выразиться, короче, хватит и тебе и останется еще на пару Херосим. ";
 break;
 case '10':
echo "Романтичная прямолинейная стерва. Не умеет врать, когда дело касается других людей: открыто скажет, что о тебе думает и как лучше тебе пройти в известном интимном направлении. Тем не менее, о себе может заливать такие фишки, что даже Великому Самому не снились. Обожает всяческую дешевую романтическую пургу, вроде чтения скомунизденных плаксивых стихов, встреч лунной ночью у фонтанов и ниспадания на колени при изъяснении в любви. \r\nНа первый день подари ей букет роз и прогуляйся. На второй день подари ей букет роз, прогуляйся и поцелуй. Ну а на третий просто и сердито переспи. Частенько она проваливается в депры затяжные, тогда к ней лучше не соваться. Если замечает что ты ей изменяешь - проваливается в депры еще чаще. Однако невнимательна, так что ее очень легко можно кидать. В постели порой испытывает довольно странные комплексы, но в целом очень даже ничего. ";
 break;
 case '11':
echo "В целом очень похожа на деву, однако жутко сексуально озабочена и страдает потрясающей манией величия. Людей считает дерьмом (может вполне заслуженно). Если даже ты смесь Эйнштейна со Шварцем - у тебя все равно нет шансов ее заполучить. Хотя трахаться она хочет постоянно. Постоянно - в смысле каждую секунду. А по тому единственный выход для нее - непрерывная мастурбация, к которой она и прибегает. Причем количество ее оргазмов в день частенько переваливает за 40. Запомни ее нельзя завоевать сколько бы ты не рисовался и не ухаживал за ней. Она сама выбирает себе партнера, причем всегда ошибается. Но, тем не менее, обычно никогда ему не изменяет. В постели ведут себя агрессивно и полностью берут контроль в свои руки: будешь делать то что она захочет. Часто бисексуальны. \r\n";
 break;
 }
}
 echo '</p></div>';
}




echo div;
navig();
foot();
?>